--application/shared_components/user_interface/lov/additionalitems
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 16308001698628897 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'ADDITIONALITEMS',
  p_lov_query=> '.'||to_char(16308001698628897 + wwv_flow_api.g_id_offset)||'.');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>16308204331628951 + wwv_flow_api.g_id_offset,
  p_lov_id=>16308001698628897 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>10,
  p_lov_disp_value=>'Automatic Meter Reader',
  p_lov_return_value=>'AMR',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>16308429206628961 + wwv_flow_api.g_id_offset,
  p_lov_id=>16308001698628897 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>20,
  p_lov_disp_value=>'Energy Management System',
  p_lov_return_value=>'EMS',
  p_lov_data_comment=> '');
 
null;
 
end;
/

